{
  "page_title": "Perfil",
  "profeciency": {
    "beginner": "Beginner",
    "intermediate": "Intermediate",
    "advanced": "Advanced"
  },
  "basics": "Lo esencial",
  "interests": "Intereses",
  "instruments": "Instrumentos",
  "genres": "Géneros",
  "first_name": "First Name",
  "last_name": "Last Name",
  "change_photo": "Change",
  "country": "Country",
  "state": "State/Province",
  "city": "City",
  "musical_biography": "Musical Biography",
  "accept_emails": "Accept emails from JamKazam about the JamKazam services",
  "interest_joining_virtual_band": "I'm interested in joining a virtual/online band",
  "interest_joining_in_person_band": "I'm interested in joining an in-person band",
  "interest_cowriting_songs": "I'm interested in co-writing songs with others"
}
